Subject: (whorl) Pleading Ignorance

From: Nigel Price <nigelprice1 at compuserve.com>
Date: Sun, 04 Jul 1999 17:58:28 +0000

>>-Ozma of Oz-, published in the early years of this century 
>>(and a book we're pretty sure Wolfe has read, given "Eyeflash"), 
>>has an underlake bubble-dome city operated by a sort of
>>hydraulic lift; it had little submarines too. 

I have only ever read the first of the Oz books, and really must get round
to reading some of the later volumes in the series.  Motifs from these
works seem to have entered Wolfe's stories by some form of Ozmosis.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com